Bug 1263781 - bash completions for git19-git don't work.
bash completions for git19-git don't work.
Status: NEW
Product: Red Hat Software Collections
Classification: Red Hat
Component: git (Show other bugs)
rh-git29
Unspecified Unspecified
unspecified Severity unspecified
: ---
: 3.1
Assigned To: pstodulk
BaseOS QE - Apps
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2015-09-16 12:48 EDT by Severin Gehwolf
Modified: 2017-08-02 10:27 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed:
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Severin Gehwolf 2015-09-16 12:48:49 EDT
Description of problem:
Bash completions for the git package in the git19 collection don't work.

How reproducible:
100%

Steps to Reproduce:
1. $ scl enable git19 bash
2. $ git --h<TAB><TAB>

Actual results:
Nothing.

Expected results:
Proposed completions for "--h" are shown: "--help" and "--html-path"
Comment 3 Joe Orton 2016-10-12 08:13:47 EDT
Red Hat does not currently plan to provide any further changes to this collection in a Red Hat Software Collections update release.

This software collection is nearing the retirement date (October 2016) after which customers are encouraged either to upgrade to a later release or continue on as self-supported without official Red Hat Support.

Please contact Red Hat Support if you have further questions, or refer to the support lifecycle page for more information. https://access.redhat.com/support/policy/updates/rhscl/
Comment 4 pstodulk 2016-12-20 07:04:50 EST
Switch to rh-git29. This is still actual in new collection.

Note You need to log in before you can comment on or make changes to this bug.